<template name="gallery_template">
    <div class="gallery">
        {{#each this}}
            <div class="singleImage  col-sm-4 col-xs-12">
                <h4 class="artistName"><a href="/{{normalizedArtistName}}">{{artist}}</a></h4>
                <a href="single/{{normalizedArtistName}}/{{fileName}}"><img class="imageFrame invertHover" src="{{filePath}}"></a>
                {{> shareit shareData}}
            </div>
        {{/each}}
        <div class="clearfix"></div>
        <button id="load-more" class="custom-button">Load&nbsp;more...</button>
    </div>
</template>
